Nome do pacote
wordpress
Data
2013-04-10
ID Alerta
MDVSA-2013:137
Versões afetadas
MBS1 x86_64

Descrição do problema

This update provides WordPress 3.4.2, a maintenance and security
release.

Pacotes atualizados

MBS1 x86_64

 64998825efc75905c0972a74bf3c9206  mbs1/x86_64/wordpress-3.4.2-1.mbs1.noarch.rpm 
 611df695614c1c6941ac79dad656bcb0  mbs1/SRPMS/wordpress-3.4.2-1.mbs1.src.rpm

Referências